Issue recurring - task #4

Monthly recurrence based on working days doesn’t work with Ruby < 2.3
2018-11-04 17:55 - cryptogopher

Status: rejected
Priority: bug
Assignee: cryptogopher
Category:

Target version: unspecified
Redmine version: unspecified
Description

Due to Array#bsearch_index missing.

History

#1 - 2018-11-04 18:09 - cryptogopher

- Priority changed from support to feature

#2 - 2019-10-25 23:55 - cryptogopher
- Target version set to unspecified

- Redmine version changed from 3.4.x to unspecified

Support for Ruby 2.2 has ended almost 2 years ago (https://www.ruby-lang.org/en/news/2018/06/20/support-of-ruby-2-2-has-ended/) , so | think
everyone will want to upgrade anyway.

#3 - 2019-10-25 23:55 - cryptogopher

- Status changed from new to rejected

#4 - 2023-06-08 15:22 - admin

- Priority changed from feature to bug
